package cn.com.poc.data_analyze.domain;

/**
 * @author alex.yao
 * @date 2024/12/10
 */
public class DataAnalyze {

    /**
     * 数量
     */
    private Double num;

    /**
     * 浮动 0 1
     */
    private Short fluctuate;

    public Double getNum() {
        return num;
    }

    public void setNum(Double num) {
        this.num = num;
    }

    public Short getFluctuate() {
        return fluctuate;
    }

    public void setFluctuate(Short fluctuate) {
        this.fluctuate = fluctuate;
    }
}
